<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".chatti.ChatMain">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?android:attr/actionBarSize"
        android:background="#ffffff"
        android:elevation="@dimen/seekbarsize_small"
        app:contentInsetLeft="0dp"
        app:contentInsetStart="0dp"
        app:popupTheme="@style/AppTheme.PopupOverlay">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:scrollHorizontally="true"
            android:singleLine="true"
            android:text="SOS"
            android:textAllCaps="true"
            android:textColor="@color/base_color"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />
    </androidx.appcompat.widget.Toolbar>

    <ImageView
        android:id="@+id/img_sos"
        android:layout_width="@dimen/_150sdp"
        android:layout_height="@dimen/_150sdp"
        android:layout_centerInParent="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/circle_full_red"
        android:padding="@dimen/_40sdp"
        android:src="@drawable/sos" />

    <com.dd.ShadowLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/_30sdp"
        android:layout_marginEnd="@dimen/_30sdp"
        android:layout_marginBottom="@dimen/_50sdp"
        app:sl_cornerRadius="20dp"
        app:sl_shadowColor="#a6a8a8">

        <Button
            android:id="@+id/email_sign_in_button"
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeight"
            android:layout_gravity="center|bottom"
            android:background="@drawable/btn_base_shadow"
            android:elevation="10dp"
            android:text="Add Emergency contacts"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/txt13" />
    </com.dd.ShadowLayout>

</RelativeLayout>